<script>
    console.log(nRow);
    //console.table(aData);
    $("#tbl_country_details tbody").mousedown(function (e) {
        $(nRow).contextMenu({
        selector: 'body',
                callback: function(key, options) {
                var action_id = key;
                        var data = table.row(this).data();
                        var file_id = data[1];
                        var id = data[2];
                        if (action_id == "edit"){country / create & id

                }







                },
                items: {
    <?php if ((Yii::app()->user->authorised_user == 1 || ((int) Yii::app()->user->havePermissionOn["quotes_edit"]))) { ?>
                    "edit": {
                    name: "Edit",
                            icon: "edit",
                            callback: function (id, file_id, ){
                            loadPopupModal("country/create&id=" + aData[4], aData[1], "lg");
                            }
                    },
    <?php } ?>





                }
        }
        );
    });
            